{
  "navigationBarTitleText": "开团列表",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-nav-bar": "../../../dist/nav-bar/index",
    "van-search": "../../../dist/search/index",
    "van-popup": "../../../dist/popup/index",
    "van-datetime-picker":"../../../dist/datetime-picker/index",
    "van-share-sheet": "../../../dist/share-sheet/index",
    "van-count-down": "../../../dist/count-down/index"
  }
}